Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

vss IOS upgarde

Hi Experts..

 

I have been running VSS in catalyst 4506 sup 7LE switches. I want to  upgrade below software version. But i have come to know that below image does not support Dual-Active configuration. Pls suges if this correct, also can you pls share document.

cat4500e-universalk9.SPA.03.04.03.SG.151-2.SG3.bin

 

1 ACCEPTED SOLUTION

Accepted Solutions

Hey,It does support dual

Hey,

It does support dual active detection, however the supported only via Enhanced PAgP. Check the link:http://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst4500/15-1-2/XE_340/configuration/guide/config/vss.html#wp1063718

HTH.

Regards,

RS.

1 REPLY

Hey,It does support dual

Hey,

It does support dual active detection, however the supported only via Enhanced PAgP. Check the link:http://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst4500/15-1-2/XE_340/configuration/guide/config/vss.html#wp1063718

HTH.

Regards,

RS.

36
Views
0
Helpful
1
Replies
CreatePlease to create content